/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 5215726 */
  src: url('//at.alicdn.com/t/c/font_5215726_34q3456vu25.woff2?t=1786250476444') format('woff2'),
       url('//at.alicdn.com/t/c/font_5215726_34q3456vu25.woff?t=1786250476444') format('woff'),
       url('//at.alicdn.com/t/c/font_5215726_34q3456vu25.ttf?t=1786250476444') format('truetype');
}

@font-face {
  font-family: 'SourceHanFont';
  src: url('SourceHanfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* 关键：加载慢就先用兜底字体，加载完再换 */
}


* {
font-family: "Source Han Sans SC", "Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", sans-serif !important;
  -webkit-text-size-adjust: 100% !important;
    -webkit-text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
  -ms-text-size-adjust: 100% !important;
  text-size-adjust: 100% !important;
font-size:0.16rem;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 110%;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  max-width: 6.4rem;
  margin: 0 auto;
  background: #f2f4fa;

}

a, a:visited { font-size: 0.16rem; }
.layui-table {
  font-size: 0.16rem !important;
}

/* layui 输入框适配 */
.layui-input,
.layui-select,
.layui-textarea {
  height: 0.36rem !important;
  font-size: 0.16rem !important;
  line-height: 0.36rem !important;
}

.layui-btn {
  font-size: 0.12rem !important;
  height: 0.32rem !important;
  line-height: 0.32rem !important;
  padding: 0 0.15rem !important;
}

/* layui 单选/复选框 */
.layui-form-radio > i,
.layui-form-checkbox > i {
  font-size: 0.16rem !important;
}
.layui-form-radio {
  font-size: 0.12rem !important;
}
.color_green, .color_green * { color: #03b478; }
.color_blue { color: #0c4df0; }
.color_orange { color: #fe9c04; }
.color_red { color: #fe4025; }
.color_deep { color: #ec0027; }

.zt1 { background: #ebfdf3; border: 1px solid #cef5e6; color: #0caa4e; padding: 1px 0.08rem; border-radius: 0.12rem; font-size: 0.12rem; }
.zt2 { background: #fef9f2; border: 1px solid #fceacc; color: #fd7724; padding: 1px 0.08rem; border-radius: 0.12rem; font-size: 0.12rem; }
.zt3 { background: linear-gradient(to bottom, #fe9f04, #fe7a0a); color: #fff; padding: 0.04rem 0.1rem 1px 0.1rem; border-radius: 0.12rem; font-size: 0.12rem; }
.zt4 { background: linear-gradient(to bottom, #fe544c, #fb0000); color: #fff; padding: 0.04rem 0.1rem 1px 0.1rem; border-radius: 0.12rem; font-size: 0.12rem; }

.fright { float: right; }
.tcenter { text-align: center; }

.index_header { background: url(../images/topbg.png) top; background-size: 100%;padding-top:0.3rem}

.indexbox { margin: 0.1rem auto; width: 94%; background: #fafafa; border-radius: 0.1rem; box-shadow: 0 0 8px rgba(233,237,247, 0.15); border: 1px solid #e9ecf4; }

.box_conner { display: flex; padding: 0.05rem 0; width: 100%; }
.box_conner p { flex: 1; margin: 0;text-align:center }
.box_conner p i { font-size: 0.3rem; border-radius: 0.2rem; color: #fff; display: block; width: 85%; padding: 0.06rem 0;margin:0 auto }
.box_conner p a { display: block; width: 82%; margin: 0.1rem auto; text-align: center; color: #064ce8;}
.box_conner p a img { width: 90%; }
.box_conner p span { display: block; color: #064ce8; margin-top: 0.05rem; font-size: 0.14rem;text-align:center;font-weight:bold }

.index_notice { color: #fff; position: relative; }
.index_notice p { margin: -0.12rem 0 0 0.04rem; font-size: 0.1rem; }
.index_notice span { position: absolute; left: 0.2rem; background: #fe0905; top: 0.05rem; border-radius: 0.1rem; padding: 0 0.05rem; font-size: 0.12rem; }
.index_notice i { font-size: 0.25rem; margin: 0 0 0 0.04rem; }

.index_nav { text-align: center; color: #fff; padding: 0.12rem 0 0 0; }
.index_nav i {font-size:0.23rem }
.index_title { color: #fff; padding: 0.22rem 0 0 0; text-align: center; font-weight: bold; }

.tongji_left { padding-left: 0.2rem; }
.tjitem { color: #fff; font-size: 0.14rem; line-height: 220%; margin: 0.05rem 0; }
.tjtitle { font-size: 0.14rem; }
.tjxiangm { display: flex; }
.tjxiangm h2 { font-size: 0.2rem; margin-right: 0.15rem; }
.tjxiangm i { color: #ff0a12; }

.indx_wrap { margin: -0.3rem auto 0.1rem auto; width: 94%; }
.indx_yujin { padding: 0.1rem 0.15rem; background: #f5f6fb url(../images/yubg.jpg) right no-repeat; background-size: 60%; border-radius: 0.06rem; border: 1px solid #e9ecf4; }
.yujt { font-size: 0.18rem; font-weight: bold; color: #000028; }
.yujt i { color: #fe1a09; font-size: 0.18rem; margin-right: 0.06rem; }
.yujs { color: #010101; margin: 0.05rem 0; font-size: 0.16rem; }
.yujs span { color: #fb0000; }
.yujsxq a { display: inline-block; color: #fb2029; border: 1px solid #fb2029; border-radius: 0.1rem; width: auto; font-size: 0.12rem; padding: 1px 0.1rem; }

.intj { padding: 0.1rem; display: flex; }
.intj .tjtit { color: #24235c; font-size: 0.14rem; padding: 0.08rem 0 0 0; }
.intj .tjtit span {font-size:0.16rem;font-weight:bold}
.intj i { color: #0d58ff; font-size: 0.2rem; line-height: 0.4rem; }
.intj p { height: 0.4rem; line-height: 0.4rem; overflow: hidden; margin: 0; }

.box_title { padding: 0.1rem 0.1rem 0 0.1rem; height: 0.32rem; }
.box_title2 { padding: 0.1rem; }
.box_title h3 { color: #040946; margin-right: 0.15rem; float: left; font-size: 0.18rem; }
.box_title h3 i { color: #0006fe; }
.box_title .subtitle { text-align: center; color: #001bf6; padding-top: 0.03rem; max-width: 70%; height: 0.3rem; line-height: 0.3rem; overflow: hidden;font-size:0.16rem}
.box_title .subtitle span { text-align: center; color: #fb0000;font-size:0.16rem }

.box_con { display: flex; padding: 0.1rem 0; width: 100%; }
.box_con .clitem { flex: 1; border-right: 1px solid #e6eaf3; text-align: center; }
.box_con .clitem h2 { font-size: 0.18rem; color: #1545fa; }
.box_con .clitem:last-child { border-right: none; }
.box_con .clitem i { font-size: 0.12rem; }

.box_jyjc { padding: 0.1rem; }
.jyright { border-bottom: 1px solid #e8edf5; margin: 0.1rem 0; padding-left: 0.05rem;padding-bottom:0.05rem }
.jyright:last-child { border-bottom: none; }
.yul { display: flex;padding:0.05rem 0}
.yul span { margin:0.03rem  0 0 0.06rem; }

.sjsq { background: url(../images/shui.png) no-repeat right; background-size: 40%; margin: -0.05rem 0 0.05rem 0; }
.sjsq td { padding: 0.06rem 0 !important; font-size: 0.12rem; }
.sjsqid, .sjsqid2, .sjsqid3 { text-align: center; }
.sjsqid span { background: #fd9406; padding: 0 0.02rem; text-align: center; border-radius: 0.05rem; color: #fff; font-size: 0.12rem; }
.sjsqid2 span { background: #f6dbcd; padding: 0 0.02rem; text-align: center; border-radius: 0.05rem; color: #fd0000; font-size: 0.12rem; }
.sjsqid3 span { background: #e1eaf6; padding: 0 0.02rem; text-align: center; border-radius: 0.05rem; color: #494a7b; font-size: 0.12rem; }

.zhibancon { padding: 0.1rem; color: #0024fa;line-height:180% }

.footers { position: fixed; bottom: 0; left: 0; right: 0; display: flex; background: #eff3f9; padding: 0.05rem 0 0 0; box-sizing: border-box; }
.footers .footeritem { flex: 1; text-align: center;padding:0.05rem 0 0 0 }
.footers .footeritem i {font-size: 0.26rem; display: block; margin-bottom: 0.001rem; padding: 0; line-height: 0.32rem; }
.footeron { color: #000afc; }
.headertop { padding: 0.15rem 0; width: 100%; }
.goback { position: absolute; left: 0.15rem; }
.goback i { color: #fff; font-weight: bold; font-size: 0.2rem; }
.pagetitle { text-align: center; color: #fff; font-size: 0.16rem; }
.wfull {width:100%}
.headersearch {position:absolute;top:1.3rem;right:0.15rem;width:80%}
.searchbot {float:right;background:rgba(255,255,255,0.6);margin:0  0.15rem;padding:0 0.1rem;border-radius:0.15rem;}
.searchbot i {font-size:0.24rem}
.searchinput {width:98%;border:1Px solid #f1f1f1;padding:0.08rem 1%}
.layui-elem-field legend {font-size:0.16rem!important}
.submitbox {width:95%;margin:0.2rem auto}
.topselect { background: #fff; border-radius: 0.2rem 0.2rem 0 0; }

.select_item i { margin-top: 0.06rem; font-size: 0.12rem; }

.topselect2 { background: #fff; border-top: 1px solid #f0f5fc; border-radius: 0.1rem 0.1rem 0 0; padding: 0.05rem; }
.select2_item { display: flex; }
.topselect2 p { flex: 1; text-align: center;font-size:0.14rem}
.topselect2 p * {font-size:0.14rem}
.topselect2 .layui-form-radio { margin: 0.02rem 0 !important; padding-right: 0; }
.topselect2 .layui-form-radio>i { font-size: 0.14rem; margin-right: 0.05rem; }

.topselect3 { background: #fff; border-top: 1px solid #f0f5fc; border-radius: 0.1rem 0.1rem 0 0; padding: 0.05rem 0.1rem; }
.topselect3 h5 {font-size:0.14rem;padding:0.05rem 0 0 0.2rem}
.select_inner .drop-list { display: flex !important; flex-wrap: wrap;min-height:0.5rem }
.drop-panel p { width: 33%; }
.selecte3_con { display: flex; padding: 0.1rem 0; }
.selecte3_con .list_item { flex: 1; text-align: center; }
.selecte3_con .list_item h3 { font-size: 0.12rem; }
.txlmain {background:#fff}

.sksorcesjd { width: 95%; margin: 0.1rem auto; background: #f9f8fa url(../images/boxbg.jpg) bottom no-repeat; background-size: 100%; border-radius: 0.1rem; }
.sksorcesjd h5 { padding: 0.1rem; font-size: 0.14rem; }
.sksorce { display: flex; padding: 0.12rem 0; width: 96%; margin: 0 auto; background: #fbfcfe; border: 1px solid #e0ebfc; border-radius: 0.1rem; }

.select_item {
  flex: 1;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.select_inner { display: flex; padding: 0.18rem 0 0.12rem 0; box-shadow: 0 1px 5px rgba(0,0,0,0.05);position: relative; }



.select_item:last-child { border-right: none; }
.select_item i {
  font-size: 0.12rem;
  color: #666;
  margin-left: 0.03rem;
  transition: transform 0.2s;
}

.drop-panel {
  position: absolute;
  top: 0.5rem;
  left: 0;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
  z-index: 998;
  overflow: hidden;
  height: 0;
  opacity: 0;
  transition: height 0.3s ease, opacity 0.3s ease;
}
.drop-panel.open { opacity: 1; }
#panel-source { max-height: 1.2rem; }
#panel-time { max-height: 1.2rem; }
#panel-area { max-height: 1.99rem; }
#panel-town { max-height: 2rem; }
#panel-river { max-height: 1.2rem; }

.drop-list {
  padding: 0.12rem 0.16rem;
  height: calc(100% - 0.62rem);
  overflow-y: auto;
}
.drop-list .layui-form-checkbox {
  display: block;
  margin: 0.18rem 0;
  font-size: 0.16rem;
}

.time-row {
  display: flex;
  align-items: center;
  gap: 0.06rem;
}
.time-row .layui-input-inline { width: 48%; }

.drop-buttons {
  display: flex;
  box-shadow: 0 1px 10px rgba(0,0,0,0.15);margin-bottom:0.05rem;border-bottom:1Px solid #fff
}
.drop-buttons div,.drop-buttons button {
  flex: 1;
  text-align: center;
  line-height: 0.4rem;
  font-size: 0.14rem;border:0
}
.btn-reset { background-color: #f6f6f6; color: #333; }
.btn-ok { background-color: #1677ff; color: #fff; }

.drop-mask { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 997; }

.yuliang_title ins { text-decoration: none; color: #004dfb; font-size: 0.16rem; }
.yuliang_item { width: 88%; margin: 0.1rem auto; background: #f9f8fa url(../images/boxbg.jpg) bottom no-repeat; background-size: 100%; padding: 0.1rem; border-radius: 0.1rem; border: 1px solid #e4effb; }
.shangbao { width: 88%; margin: 0.1rem auto; background: #fff url(../images/boxbg.jpg) bottom no-repeat; background-size: 100%; padding: 0.1rem; border-radius: 0.1rem; border: 1px solid #e4effb; }
.yuliang_title u { float: left; text-decoration: none; }

.qx { border: 1px solid #d1e7fc; background: #e5f2fe; color: #004bfd; border-radius: 0.05rem; padding: 0 0.05rem; margin-right: 0.03rem; height: 0.18rem; font-size: 0.12rem; text-decoration: none; display: inline-block; line-height: 0.18rem; }
.sw { border: 1px solid #fcd4cf; background: #fdeae8; color: #fb443e; border-radius: 0.05rem; padding: 0 0.05rem; margin-right: 0.03rem; height: 0.18rem; font-size: 0.12rem; text-decoration: none; display: inline-block; line-height: 0.18rem; }

.yuliang_title { padding: 0.05rem 0; border-bottom: 1px solid #edf3f9; margin-bottom: 0.08rem; }
.yuliang_title span { float: right; }
.yuliang_con { color: #4c4c4f; line-height:200% }
.yuliang_con b { color: #000000; font-weight: 450; }

.topright { float: right; border-radius: 0.08rem; background: linear-gradient(to bottom, #fc5d4e, #ec272f); color: #fff; padding: 1px 0.08rem; margin-right: 0.15rem; border: 1px solid #fd6751; font-size: 0.12rem; }
.yuliang_cos { margin: 0.08rem 0; }
.yuliang_cos i { font-size: 0.14rem; color: #0475f7; }

.yuliang_title2 { display: flex; border-bottom: 1px solid #ebeef7; padding: 0 0.05rem 0.05rem 0.05rem; margin-bottom: 0.08rem; }
.yuliang_title2 i { color: #0a88f7; font-size: 0.22rem; margin-right: 0.05rem; }
.yuliang_title2 h4 { margin: 0.05rem 0 0 0; font-size: 0.14rem; }

.zyjl { display: block;padding:0.1rem 0 0.2rem 0 }
.zyjlitem { width: 100%; margin: 0.08rem 0; font-size: 0.12rem; }
.zyjlitem a { color: #0000fe; }
.zyjl span { float: right; font-size: 0.12rem; }

.layui-table th, .layui-table td { padding: 0.12rem 0.04rem 0.12rem 0.06rem; }

.lishiyujing_item { width: 90%; margin: 0.1rem auto; background: #fefefe url(../images/boxbg.jpg) bottom no-repeat; background-size: 100%; padding: 0.12rem 0.1rem 0.1rem 0.1rem; border-radius: 0.1rem; box-shadow: 0 0 8px rgba(0,0,0,0.10); }
.lishiyujingtitle { display: flex; padding: 0.05rem; border-bottom: 1px dotted #e3e3e6; margin-bottom: 0.1rem; width: 100%; font-size: 0.14rem; }
.lishiyujingtitle i { color: #feab43; margin-right: 0.1rem; font-size: 0.18rem; }
.lishiyujingtitle span { margin-left: auto; font-size: 0.12rem; }
.yjsx { display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 0.15rem 0; }
.yjsx p { margin: 0; }
.calllist { display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 0.02rem 0; }
.calllist p { margin: 0; }

.link_select { padding: 0.05rem; display: flex; }
.link_select .se_item { flex: 1; text-align: center; padding: 0.1rem 0; background: #f9fbfe; border-right: 1px solid #f0f0f0; font-size: 0.14rem; }
.link_select .se_item:last-child { border: none; }
.link_select .itemon { background: #fff url(../images/bolang.png) bottom no-repeat; background-size: 30%; font-weight: bold; }

.ylz_search { padding: 0.1rem; display: flex;background:#fff}
.ylz_search .layui-inline { margin-right: 0.1rem; }
.ylz_search input {color: #3179fa; font-size: 0.14rem; }
.ylz_search input::placeholder { color: #3179fa; }

.jiange { display: flex; width: 92%; margin: 0.08rem auto; background: #f8fbfd; border: 1px solid #f3f7fd; border-radius: 0.06rem; padding: 0.05rem; }
.jiange a { flex: 1; text-align: center; padding: 0.04rem 0; border-right: 1px solid #ddd; font-size: 0.12rem; }
.jiange a:last-child { border: none; }
.jgon { background: #026bfc; border-radius: 0.05rem; color: #fff; }

.yulianglist { width: 94%; margin: 0 auto; }
.yulianglist th, .yulianglist td { border: 1px solid #f2f6fd !important; font-size: 0.12rem;height:0.30rem }
.yulianglist th { background: #fff url(../images/bolang.png) center bottom 5px / 30% no-repeat; color: #0103b2; text-align: center; }
.yulianglist td { text-align: center; }

.wxq_fxdj { background: #f2f7fd; border-radius: 0.08rem; width: 92%; margin: 0.05rem auto; display: flex; padding: 0.1rem 0; }
.wxq_fxdj .fxdjitem { flex: 1; text-align: center; border-right: 1px solid #d8dff1; color: #000000; font-size: 0.12rem; }
.wxq_fxdj .fxdjitem:last-child { border-right: 0; }

.site_item { width: 94%; margin: 0.2rem auto; background: url(../images/boxbg.jpg) bottom no-repeat; background-size: 100%;border-radius: 0.1rem; box-shadow: 0 1px 5px rgba(0,0,0,0.15); }
.site_item em {font-style: normal;font-size:0.12rem}
.site_item a {padding:0.15rem;display:block}
.site_item i {color:#247efe}
.siteitem_img img {width:100%;height:200Px}
.siteitem_title {margin:0.1rem 0;display:flex; justify-content: space-between; align-items: center;border-bottom:1Px dotted #cfdbe7;padding:0.08rem 0 }
.siteitem_title h2 span {margin-right:0.05rem;font-size:0.11rem;font-weight:normal}
.siteitem_title h2 i {margin-right:0.02rem;font-size:0.16rem;font-weight:normal}
.siteitem_con {display:flex;flex-wrap:wrap;justify-content: space-between; align-items: center;}
.siteitem_con p {max-width:100%;margin:0.05rem 0;}
.siteitem_con  t {font-weight:500;color:#565454}

.shuiku_title { display: flex; border-bottom: 1px solid #dbe7fa; padding: 0.08rem 0.05rem; margin-bottom: 0.05rem; background: url(../images/boxbg.jpg) bottom left no-repeat; background-size: 30%; font-size: 0.14rem; }
.shuiku_title span { margin-left: auto; font-size: 0.12rem; }
.wxqcon p {font-size:0.16rem;line-height:170%}
.skconitem { display: flex; flex-wrap: wrap; }
.skconitem p { width: 33.33%; line-height: 220%; margin: 0; font-size: 0.14rem; }
.skconitem2 { display: flex; flex-wrap: wrap; }
.skconitem2 p { width: 50%; line-height: 220%; margin: 0; font-size: 0.14rem; }

.skmore { width: 0.13rem; height: 0.13rem; border-radius: 50%; background: #9ec4fc; padding: 0.04rem 0.06rem; margin-left:49%; text-align: center; }
.skmore i { color: #fff; margin: 0 auto; font-size: 0.12rem;}

.yuliang_item p { line-height: 220%; }

.zy_conitem { margin: 0.03rem 0; border-bottom: 1px solid #e8f3f6; padding: 0.05rem 0; }
.zy_conitem i { color: #0783ff; font-size: 0.12rem; }

.layui-carousel img { width: 100%; max-height: 100%; }

.shangbao td { border-bottom: 1px solid #f3f7fb !important; }
.shangbao i { color: #128bf1; }
.shangbao .layui-input-inline { width: 100%; }
.menuwrap {background:#fff;border-radius:0.1rem;width:96%;margin:0.1rem auto }
.menutitle {padding:0.2rem 0.1rem 0.1rem 0.2rem;border-bottom:1Px solid #dee8f0}
.menucon {padding:0.2rem 0.1rem;display:flex;flex-wrap:wrap;background: url(../images/boxbg.jpg) bottom no-repeat; background-size: 100%; }
.menutitle h3 { background: #fff url(../images/bolang.png) left bottom 1px / 20% no-repeat;padding:3Px 0}
.menucon .menuitem {width:25%;margin:0.1rem 0;text-align:center}
.menucon .menuitem i {font-size:0.3rem;display:block;color:#4c65fd;line-height:0.35rem}
.menucon .menuitem a {color:#4c65fd}
.xxsw {display:flex;width:96%;margin:0 auto}
.xxsw .xxswitem {flex:1;margin:0.1rem;background:#fff url(../images/boxbg.jpg) bottom no-repeat;background-size: 100%;padding:0.15rem;border:1Px solid #f3f7fd;border-radius:0.1rem}
.xxsw .xxswitem  span {font-size:130%;color:#043cfa}
.yujingtongji {background:#fff;width:95%;margin:0.1rem auto;padding:0.15rem 0;display:flex;border-radius:0.1rem;box-shadow: 0 1px 4px rgba(0,0,0,0.10);}
.yujingtongji .tjitems {flex:1;text-align:center}
.yujingtongji p  {font-weight:bold}
.yujingtongji   span  {font-size:120%}
.mscon {color:#090ba4}
.gongwen {margin:0.2rem auto;padding:0.15rem 0.15rem;background:#fff url(../images/boxbg.jpg) bottom no-repeat;background-size: 100%;border-radius:0.15rem;width:90%;position:relative;box-shadow: 0 1px 10px rgba(25,155,195,0.25);overflow:hidden}
.gongwen p {color:#787c7f}
.gongwen h1 {height:0.2rem;line-height:0.2rem;overflow:hidden;margin:0.1rem 0;padding-right:0.35rem}
.gongwen h3  {color:#3179fa}
.gongwen h3 span {float:right} 
.gongwen h3 span i {font-weight:normal} 
.gongwen .btndiv {position:absolute;right:0.1rem;bottom:0.1rem;}
.gongwen .qianshou {position:absolute;right:0.0rem;top:0;}
.gongwen .qianshou img {width:0.65rem}
.gongwencontent {background:#fff;border-radius:0.15rem 0.15rem 0 0;}
.gongwencontent .gtitle {padding:0.15rem;font-size:0.17rem}
.subgcell {text-align:center;font-size:0.12rem;padding:0.13rem;border-bottom:1Px solid #f8f8f8}
.mailcontent {padding:0 0.1rem;line-height:210%}
.markitem {margin:0.15rem 0.05rem;box-shadow: 0 1px 10px rgba(25,155,195,0.25);padding:0.15rem;border-radius:0.05rem}
.markitem h2 {padding:0.05rem 0;border-bottom:1Px solid #eee}
.sutitem {padding:0.1rem 0;display:flex;flex-wrap:wrap;width:100%}
.markitem i {color:#528cff;font-size:0.14rem}
.sutitem p {width:50%}
.sutitem em {font-size:0.10rem;font-style:normal;color:#ccc}
.mkwar {background:#fff url(../images/boxbg.jpg) bottom no-repeat;background-size: 100%;border-radius:0.1rem;width:100%;margin:0.1rem auto}
.mkwar h2 {padding:0.1rem}
.mkwar h2 span {float:right;}
.mkwar h2 span a {font-weight:normal;font-size:0.14rem}
.mkwar .txr {padding:0.1rem;color:#333;line-height:200%}
/* 右上角斜标基础样式 */
.flag-tag{
    position:absolute;
    top:0;
    right:0;
    padding:6px 30px;
    color:#fff;
    font-size:14px;
    transform: rotate(45deg) translate(35%,-15%);
}
.noqs{
    background-color:#ff4422;
}
.qsed{
    background-color:#2088ff;
}
.sch_main {background:#fff;border-radius:0.15rem 0.15rem 0 0}
.dutysearch {padding:0.15rem 0.05rem 0.1rem 0.05rem;display:flex}
.zhiban,.zhibanmain {background:#fff;margin:0.1rem auto;width:96%}
.zhibanmain {padding:0.15rem 0;line-height:220%}
.dutynext {padding:0.15rem;display:flex;flex-wrap:wrap}
.dutynext a {display:block;width:48%}
.topmain {border-radius:0.15rem 0.15rem 0 0;background:#fff;padding-top:0.1rem}
.topmain .tirel {padding:0.1rem 0.2rem;border-bottom:1Px solid #f1f1f1; justify-content: space-between; align-items: center;display:flex}
.txlitem {background:#fff;margin:0.15rem auto;width:96%;padding:0.15rem 0}
.txlitem i {color:#528cff}
.txlitem .txltitle {display:flex; justify-content: space-between; align-items: center;padding:0.05rem 0.15rem;border-bottom:1Px solid #f1f1f1}
.txlitem .txl {padding:0.15rem 0.15rem 0 0.15rem}
.sch_content_body select {border:1Px solid #f0f0f0;padding:0.05rem 0.15rem}
#datas div[style*="clear:both"] {
    display: none !important;
}












